algorithm: GP
criterion: Calibration
criterion_final: 0.32312171657880145
dataset: CYP2C9
hparams:
  kernel_coef0: 0.10086090098685985
  kernel_gamma: 9.783797277120768e-05
  kernel_metric: poly
  kernel_noise_level: 0.028947634357865317
  max_iter_predict: 85
  n_restarts_optimizer: 10
representation: ChemBERTa
seed: 1
test_calibration_Brier score_0: 0.3366909623146057
test_calibration_Brier score_1: 0.4025663137435913
test_calibration_Brier score_2: 0.3045569658279419
test_calibration_Brier score_final: 0.3366909623146057
test_performance_AUROC_0: 0.633841872215271
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.602099597454071
test_performance_AUROC_final: 0.633841872215271
train_val_split: Perimeter
trial_seed: 33542
val_calibration_Brier score_0: 0.2854468524456024
val_calibration_Brier score_1: 0.41184577345848083
val_calibration_Brier score_2: 0.27207252383232117
val_calibration_Brier score_final: 0.2854468524456024
val_performance_AUROC_0: 0.6929349899291992
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.6845522522926331
val_performance_AUROC_final: 0.6929349899291992
